{
  "expo": {
    "owner": "minuitagency",
    "slug": "musicland",
    "name": "MusicLand",
    "scheme": "musicland",
    "version": "0.0.1",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "backgroundColor": "#0F0C14",
    "jsEngine": "hermes",
    "notification": {
      "iosDisplayInForeground": true
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "packagerOpts": {
      "sourceExts": ["js", "json", "ts", "tsx", "jsx", "vue"]
    },
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "cover",
      "backgroundColor": "#0A0D12"
    },
    "ios": {
      "googleServicesFile": "./config/GoogleService-Info.plist",
      "supportsTablet": true,
      "requireFullScreen": true,
      "userInterfaceStyle": "dark",
      "associatedDomains": ["applinks:minuit.starter"],
      "bundleIdentifier": "com.omedis.musicland",
      "infoPlist": {
        "UISupportedInterfaceOrientations": [
          "UIInterfaceOrientationPortrait",
          "UIInterfaceOrientationPortraitUpsideDown"
        ],
        "UISupportedInterfaceOrientations~ipad": [
          "UIInterfaceOrientationLandscapeLeft",
          "UIInterfaceOrientationLandscapeRight"
        ],
        "LSApplicationQueriesSchemes": ["itms-apps", "minuit"]
      },
      "config": {
        "usesNonExemptEncryption": false
      },
      "entitlements": {
        "aps-environment": "development"
      },
      "appleTeamId": "W2QZ9CTMYJ"
    },
    "android": {
      "softwareKeyboardLayoutMode": "resize",
      "googleServicesFile": "./config/google-services.json",
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#0A0D12"
      },
      "package": "com.omedis.musicland",
      "permissions": [
        "android.permission.RECORD_AUDIO",
        "android.permission.CAMERA",
        "android.permission.MODIFY_AUDIO_SETTINGS"
      ]
    },
    "web": {
      "bundler": "metro"
    },
    "plugins": [
      "react-native-compressor",
      [
        "expo-image-picker",
        {
          "photosPermission": "Nous avons besoin d'accéder à votre galerie pour vous permettre d'ajouter des photos à vos tâches.",
          "cameraPermission": "Nous avons besoin d'accéder à votre appareil photo pour vous permettre de prendre des photos de vos tâches.",
          "microphonePermission": "Nous avons besoin d'accéder à votre microphone pour vous permettre d'enregistrer des messages vocaux pour vos tâches."
        }
      ],
      [
        "expo-build-properties",
        {
          "ios": {
            "deploymentTarget": "15.1",
            "useFrameworks": "static"
          },
          "android": {
            "compileSdkVersion": 35,
            "targetSdkVersion": 35,
            "buildToolsVersion": "35.0.0"
          }
        }
      ],
      [
        "expo-document-picker",
        {
          "iCloudContainerEnvironment": "Production"
        }
      ],
      "expo-font",
      [
        "expo-camera",
        {
          "cameraPermission": "Allow $(PRODUCT_NAME) to access your camera",
          "microphonePermission": "Allow $(PRODUCT_NAME) to access your microphone",
          "recordAudioAndroid": true
        }
      ],
      "expo-audio",
      "expo-video"
    ],
    "extra": {
      "eas": {
        "projectId": "5a57617e-a8b2-41d6-8441-9bda538764a1"
      }
    }
  }
}
